| GET | /RestApi/diagnostics/cache-statuses |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| OutputCache | form | bool | No | |
| ClientCache | form | bool | No | |
| L2Cache | form | bool | No | |
| ClientSideCacheForThemes | form | bool | No | |
| RssCache | form | bool | No | |
| PagesPermissionsCache | form | bool | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/diagnostics/cache-statuses HTTP/1.1 Host: www.asg.com.au Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"OutputCache":false,"ClientCache":false,"L2Cache":false,"ClientSideCacheForThemes":false,"RssCache":false,"PagesPermissionsCache":false}